RubyGems Navigation menu

activerecord-fb-adapter 0.9.0

ActiveRecord Firebird Adapter for Rails 3 and 4 with support for migrations.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.0.3 - February 29, 2016 (17 KB)
  2. 1.0.2 - August 17, 2015 (16 KB)
  3. 1.0.1 - April 07, 2015 (16 KB)
  4. 1.0.0 - April 03, 2015 (16 KB)
  5. 0.9.1 - December 30, 2014 (16 KB)
  6. 0.9.0 - December 04, 2014 (16 KB)
Mostrar todas las versiones (21 total)

dependencias de Runtime (2):

activerecord >= 3.2.0
fb >= 0.7.4

Requerimientos:

Firebird library fb

Propietarios:

Autores:

  • Brent Rowland

SHA 256 checksum:

52c78a08691f2b3141b2fe51fe8c60edb183fa85b59e4c6652e6c6f6c7e369e9

Total de descargas 105.898

Para esta versión 3.234

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: